* {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
body {
    font: 12px/18px Verdana, Tahoma, Arial, sans-serif;
    width: 100%;
    height: 100%;
    background: #5f3f27 url('images/bg.jpg') -12px 0;
}
a {
    color: blue;
    outline: none;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
img {
    border: none;
}
input {
    vertical-align: middle;
}
.shadow {
    background: url('images/shadow.png') repeat-y center top;
}
#wrapper {
    width: 1033px;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background: url('images/bg-content-separator.jpg') repeat-y;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
    height: 323px;
    background: url('images/bg-header.jpg') no-repeat;
	position:relative;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
    padding: 0 0 146px;
    background: url('images/bg-content-top.jpg') no-repeat;
}
.content {
    min-height: 471px;
    background: url('images/bg-content-bottom.jpg') no-repeat bottom left;
    padding: 0 47px;
}
.content .slot {
    /*background: url('images/slot.jpg') no-repeat;*/
	position:relative;
}
.content .button {
	margin-left: 180px;
	width: 759px;
    background: #bd9053;
    padding: 10px 0;
}
.play_btn_holder,.play_btn_holder > div {
    display: block;
    width:100%;
    height: 50px;
    background: rgb(255,97,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,97,0,1) 0%, rgba(155,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,97,0,1)), color-stop(100%,rgba(155,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,97,0,1) 0%,rgba(155,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,97,0,1) 0%,rgba(155,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,97,0,1) 0%,rgba(155,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,97,0,1) 0%,rgba(155,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6100', endColorstr='#9b0000',GradientType=0 ); /* IE6-9 */
}
.play_btn_holder, .play_btn_holder *, .play_btn_holder > *{
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
    -moz-transition:All 0.2s ease-in-out;
    -o-transition:All 0.2s ease-in-out;
}

.play_btn_holder {
    margin: 20px auto 30px;
    text-align: center;
    width: 85%;
    height: 65px;
    border-radius: 0.4em;
    position: relative;
    box-shadow:
        0 -0.5em 0em 0px rgba(0,0,0,0.8),
        0 0.4em 0.5em 0px rgba(0,0,0,0.7),
        0 0.9em 0.7em 0px rgba(0,0,0,0.5),
        0 1.5em 1em 0px rgba(0,0,0,0.5),
        inset 0px 0 10em 0px rgba(0,0,0,0.9);
}
.play_btn_holder > div {
    position: absolute;
    top: -5%;
    left: 0.3%;
    width: 99.4%;
    height: 90%;
    border-radius: 0.5em;
    box-shadow:
        inset 0 1px 0 1px rgba(255,255,255,0.2),
        inset 0 0 0 1px rgba(0,0,0,0.4);
}
.play_btn_holder > div::before {
    position: absolute;
    content:"";
    top: 98%;
    left: 0;
    width: 100%;
    height: 2%;
    opacity: 0.5;
    box-shadow:
        0 -1px 0 1px rgba(0,0,0,0.2);
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 60%, rgba(255,255,255,0.03) 99%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(40%,rgba(255,255,255,1)), color-stop(60%,rgba(255,255,255,1)), color-stop(99%,rgba(255,255,255,0.03)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.play_btn_holder a {
    text-decoration: none;
    display: block;
    padding-top: 3%;
    width: 100%;
    height: 100%;
    font-size: 32px;
    color: white;
    opacity: 0.7;
    text-shadow:1px 2px 1px rgba(0,0,0,0.6);
    text-decoration: none;
}

.play_btn_holder a:active,.play_btn_holder a:hover {text-shadow: 1px 1px 1px rgba(0,0,0,0.6);}
.play_btn_holder:active,.play_btn_holder:hover {
    box-shadow:
        0 -0.1em 0em 0px rgba(0,0,0,0.8),
        0 0.5em 0.5em 0px rgba(0,0,0,0.7),
        0 0.5em 0.5em 0px rgba(0,0,0,0.2),
        0 0em 1em 0px rgba(0,0,0,0.1),
        inset 0px 0 10em 1em rgba(0,0,0,1);
}
.play_btn_holder > div:active,.play_btn_holder > div:hover {top: 0;}
.content .text, .header_menu, .slot_menu, .slot.casinos {
    margin-top: 40px;
    border: 2px solid #b5785d;
    border-radius: 15px;
    padding: 18px 15px 0;

    background: #e6b374; /* Для старых браузров */
    background: -moz-linear-gradient(top, #f2d1bf, #e6b371); /* Firefox 3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2d1bf), color-stop(100%,#e6b371)); /* Chrome 1-9, Safari 4-5 */
    background: -webkit-linear-gradient(top, #f2d1bf, #e6b371); /* Chrome 10+, Safari 5.1+ */
    background: -o-linear-gradient(top, #f2d1bf, #e6b371); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f2d1bf, #e6b371); /* IE10 */
    background: linear-gradient(top, #f2d1bf, #e6b371); /* CSS3 */
}
.slot.casinos {text-align:CENTER;}
.header_menu{
	top: -15px;
	left: 48px;
	position: absolute;
	width: 138px;
	padding: 18px 15px;
}
.header_menu a{
	display: block;
	color: #6A272C;
	line-height:24px;
	font-size: 14px;
}
.header_menu a:hover{text-decoration:none;}
.slot_menu{
	height: 713px;
	margin: 0px;
	top: 0;
	left: 0;
	position: absolute;
	width: 156px;
	padding: 5px;
}
.slot_menu a{display:block; position:relative;}
.slot_menu a .hover{display:none; width:100px; height:100px; position:absolute; top:0px; left:0px; background:url(images/play.png) 0 30px no-repeat;}
.slot_menu a:hover .hover{display:block;}
.slot_menu a img{max-width:100px; max-height:100px;}
.slot.casinos{height:90px;margin:0px; padding:18px 15px; margin-bottom:20px;}
.slot.casinos a{display:inline-block; height:151px; margin-right:12px; text-align:center;}
.slot.casinos a img{border-radius:10px;}
.slot.casinos p{font-weight: bold; font-size: 19px; padding-bottom: 20px; color: #6A272C; text-align: center;}
.slot.casinos a.maxbet{/*background:url(http://slotsbookofra.com/images/maxbet.png) top center no-repeat;*/}
.slot.casinos a.gaminator{/*background:url(images/gaminator.png) top center no-repeat;*/}
.slot.casinos a.vulcan{margin-right:0px; /*background:url(images/vulcan.png) top center no-repeat;*/}
.content .text p {
    padding: 0 0 18px
}
.content .text h1 {
    color: #6a272c;
    font-size: 20px;
    padding-bottom: 20px;
}
.game-iframe {
	margin-left: 180px;
	width: 759px;
	height: 569px;
    border: none;
}

h2
{
	margin: 10px 0 15px 0;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    width: 1033px;
    margin: -146px auto 0;
    height: 146px;
    background: url('images/bg-footer.jpg') no-repeat;
    position: relative;
}
#footer p {
    color: #fce695;
    position: relative;
    top: 60px;
    left: 350px;
    width: 500px;
    font-size: 15px;
}
.counters {padding-left: 310px;padding-top: 70px;}
/* Slider
-----------------------------------------------------------------------------*/
#slider { height: 705px; overflow:hidden; }
#slider .viewport {width: 100px; height: 630px; overflow: hidden; position: relative; margin-left: 30px;}
#slider .buttons { display: block; margin: 7px 0 7px 50px; width:60px; height:20px; background:url(images/buttons.png) no-repeat scroll 0 0 transparent;}
#slider .next {background-position: 0 -20px; }
#slider .disable { visibility: hidden; }
#slider .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider .overview li{margin: 0 0 5px 0; height: 100px; width: 100px;}

/*Share42*/
.share42init .share42-item {padding:0 5px;}